2017-03-27 08:36 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000004Cheat Enginepublic2007-09-20 07:00
ReporterDark Byte 
Assigned ToDark Byte 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000004: Trainer Maker: Scripts that have malloc don't work
DescriptionWhen making a trainer that uses 'alloc' it will just not work
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000021

Dark Byte (developer)

fixed it. The cause was virtualallocex not getting a valid address at runtime
+Notes

-Issue History
Date Modified Username Field Change
2007-07-05 14:15 Dark Byte New Issue
2007-07-06 20:33 hakkairu Note Added: 0000006
2007-07-23 03:37 Dark Byte Status new => confirmed
2007-08-31 09:26 administrator Note Deleted: 0000006
2007-09-20 06:59 Dark Byte Status confirmed => assigned
2007-09-20 06:59 Dark Byte Assigned To => Dark Byte
2007-09-20 07:00 Dark Byte Status assigned => resolved
2007-09-20 07:00 Dark Byte Resolution open => fixed
2007-09-20 07:00 Dark Byte Note Added: 0000021
+Issue History